<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Attributes and Hyperlink</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/music/reviews page.</h2>

	<img src="https://spinexmusic.com/wp-content/uploads/2021/05/87318646_2733568103406243_8563232389478744064_n.jpg" alt="Reviews">
		
	<ol type="I">
		<li>
			<a href="../index.html">../index.html</a>
		</li>
		<li>
			<a href="index.html">index.html</a>
		</li>
		<li>
			<a href="listings.html">listings.html</a>
		</li>
		<li>
			<a href="reviews.html">reviews.html</a>
		</li>
</body>
</html>
